* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    line-height: 1.3;
    -webkit-font-smoothing: antialiased;
}

#particles {
    width: 100%;
    min-width: 1280px;
    height: 100%;
    overflow: hidden;
    background: #101010;
}

#intro {
    position: absolute;
    left: 0;
    top: 50%;
    padding: 0 20px;
    width: 100%;
    text-align: center;
}

#particles #intro h2 {
    font-size: 7vh;
    font-weight: 700;
    letter-spacing: 0.015em;
}

#particles #intro h2::after {
    content: '';
    width: 9vh;
    display: block;
    background: #fff;
    height: 10px;
    margin: 30px auto;
    line-height: 1.1;
}


#particles #intro p {
    margin: 0 0 30px 0;
    font-size: 4.5vh;
}

#particles #intro p em {
    font-size: 5.3vh;
    font-weight: 600;
    text-transform: uppercase;
}

/*
.btn {
  display: inline-block;
  padding: 15px 30px;
  border: 2px solid #fff;
  text-transform: uppercase;
  letter-spacing: 0.015em;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.4s;
     -moz-transition: all 0.4s;
       -o-transition: all 0.4s;
          transition: all 0.4s;
}
.btn:hover {
  color: #005544;
  border-color: #005544;
}
*/

@media only screen and (max-width: 1000px) {
    #particles h2 {
        font-size: 70px;
    }
}

@media only screen and (max-width: 800px) {
    #particles h2 {
        font-size: 48px;
    }

    #particles h2::after {
        height: 8px;
    }
}

@media only screen and (max-width: 568px) {
    #intro {
        padding: 0 10px;
    }

    #particles h2 {
        font-size: 30px;
    }

    #particles h2::after {
        height: 6px;
    }

    #particles p {
        font-size: 18px;
    }

    .btn {
        font-size: 16px;
    }
}

@media only screen and (max-width: 320px) {
    #particles h2 {
        font-size: 28px;
    }

    #particles h2::after {
        height: 4px;
    }
}
